/// <reference name="MicrosoftAjax.js" />
/// <reference path="../../../scripts/jquery/jquery-1.2.6.min.js" />
/// <reference path="../../../scripts/languages/CoreMessage_zh-CN.js" />
/// <reference path="../../../scripts/common.js" />

$(function() {
});

function getDebatedHeader() {
    
};

// Notify ScriptManager that this is the end of the script.
if (typeof(Sys) !== 'undefined') Sys.Application.notifyScriptLoaded();